import { NdefTag } from '@iotize/device-com-nfc.cordova';
export declare function isSameTag(t1: NdefTag, t2: NdefTag): boolean;
export declare function isNfcTapRequiredError(err: Error): boolean;
export declare function getCauseError(err: Error & {
    cause?: Error;
}): Error & {
    cause?: Error | undefined;
};
